uuid: 1189cb54-cac6-4da0-9d03-722cd3cb6d42
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_video_cover_image
    - media.type.video
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: media.video.field_video_cover_image
field_name: field_video_cover_image
entity_type: media
bundle: video
label: 'Video cover image'
description: 'The image used as a cover for the uploaded video. Suggested size ratio is 4:3 (e.g. 325x243)'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
